﻿TABLE      { align: center; } 
A          { color: 6b1203;
             text-decoration: none;
}
A:visited  { color: 6b1203; }
A:link     { color: 6b1203; }
A:hover    { color: b51c03; }
.n         { color: 6004b7; }
.new       { color: 6004b7;
             font-size: 14pt;
}

.au        { color: f30011; }
P          { text-align: justify;
             font-size: 11pt;
}
dir        { font-size: 13pt;
             font-weight: bold;
}
LI         { text-align: justify; }
.t         { border: 0;
             width: 580;
}

.7 {
 font-size: 7pt;
 
}
.8 {
 font-size: 8pt;
}
.9 {
 font-size: 9pt;
 
}
.10 {
 font-size: 10pt;
}

.11 {
 font-size: 11pt;
 
}
.12 {
 font-size: 12pt;
}

.13 {
 font-size: 13pt;
 
}
.14 {
 font-size: 14pt;
}

.15 {
 font-size: 15pt;
 
}
.16 {
 font-size: 16pt;
}
.18 {
 font-size: 18pt;
}
.20 {
 font-size: 20pt;
}

.24 {
 font-size: 24pt;
 
}
.27 {
 font-size: 27pt;
}

.30 {
 font-size: 30pt;
 
}


.000 { 
background-image: url('../pii/1.jpg'); /* Путь к фоновому рисунку */
background-position: top center !important; /* Положение фона */
background-repeat: no-repeat /* Отменяем повторение фона */
}

.111 {
margin-top: 190px !important;
}

.no-repeat {
background-repeat: no-repeat !important; /* Отменяем повторение фона */
background-position: center !important; 
}

#honda {    background: #FFCCCC;
            font-size: 10pt;
            color: #450f03;
            font-family: Comic Sans MS;
            padding: 6px;
}

#honda p {font-size: 10pt;
          background: #FFCCCC;
          color: #450f03;
          font-family: Comic Sans MS;
          text-align: justify;
}

#honda center {
          font-size: 15pt !important;
          color: #450f03;
          font-family: Comic Sans MS;
}

#honda .div {font-size: 10pt;
          background: #FFCCCC;
          color: #450f03;
          font-family: Comic Sans MS;
          text-align: right;
}

#honda .hitachi {font-size: 11pt;
                 padding: 6px;
                 text-align: center;
}

#honda2 {    background: #FFFFFF;
            font-size: 10pt;
            /*color: #450f03;*/
            font-family: Comic Sans MS;
            padding: 6px;
}

#honda2 p {font-size: 10pt;
          background: #FFFFFF;
          /*color: #450f03;*/
          font-family: Comic Sans MS;
          text-align: justify;
}

#honda2 center {
          font-size: 15pt !important;
          /*color: #450f03;*/
          font-family: Comic Sans MS;
}

#honda2 .div {font-size: 10pt;
          background: #FFFFFF;
          /*color: #450f03;*/
          font-family: Comic Sans MS;
          text-align: right;
}

#honda2 .hitachi {font-size: 11pt;
                 padding: 6px;
                 text-align: center;
}

#header {font-size: 25pt;
         padding: 5px;
         text-align: center;
         font-family: Arial, Helvetica, sans-serif;
         font-weight: bold;         
}

#header2 {font-size: 17pt;
         padding: 2px;
         text-align: center;
         font-family: Arial, Helvetica, sans-serif;        
}
#header3 {font-size: 14pt;
         padding: 2px;
         text-align: center;
         font-family: Arial, Helvetica, sans-serif;        
}


#itext {font-size: 10pt;
        margin-left: 35px;
        text-align: justify;
}

#itext2 {font-size: 10pt;
        margin-left: 35px;
        text-align: justify;
        font-style: italic;
}

#blacksun {font-size: 12pt;
           text-align: justify;
}

.green {background-color: #ccffcc;
}

.red {background-color: #ffcccc;
}

.cyan {background-color: #77ffff;
}

#foot2 { /* bottom block */
 background: #ffffff; 
 padding: 0px;  
 clear: both; 
 position: absolute;
 bottom-margin: 0px;
 bottom: 0%;
 margin: 0px 0px 0px 0px; /* отступы */
 border: 0px  /* параметры рамки */
 vertical-align: bottom; 
 z-index:1;
}

.footguard {
 font-family: Arial, Helvetica, sans-serif; 
 padding: 5px;
 font-size: 9pt;
 color: #6b1203;
}

#lancia a { color: 6b1203;
            text-decoration: none;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12pt;

}

#lancia a:visited { color: 6b1203; }
#lancia a:link { color: 6b1203; }
#lancia a:hover   { color: b51c03; }

#author {font-size: 13pt;
         text-align: right;
         font-family: Arial, Helvetica, sans-serif;
         padding: 6px;
}
#author b { color: #f30011 !important; }

#c {font-size: 13pt;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

#ru {font-size: 7pt;
     text-align: center; 
     font-family: Arial, Helvetica, sans-serif;
     padding: 3px;
}
